body
{
margin-top:-1px;
}


#global
{
width:945px;
background:url(images/repeat.jpg) center center ;
margin:0 auto ;
overflow:hidden;/* pour etendre avec les flottants */

}

#header
{
background:url(images/header.jpg) center center ;
width:942px;
height:170px;
margin:0 auto ;
margin-left:2px!important!;
}

#block_gauche { 

	width:193px;  
	background-image: url("images/milieu_block.jpg");
	background-repeat:repeat-y;
	float:left;
margin:0;
padding:0;
margin-left:23px;
font-family:verdana;
font-size:10px;	
margin-left:12px!important!;
}

.menu_gauche
{
width: 221px;
height:135px;
background-image: url("images/haut_gauche.jpg");
background-position:top 0;	
background-repeat: no-repeat;
text-align:center;
line-height:80px;
padding-left: 10px;
margin:0;
font-family:verdana;
font-size:12px;
}

.bas
{
margin:0;
background-image: url("images/pied_block.jpg");
background-position:-2px bottom;
background-repeat: no-repeat;
height: 37px;
margin-left:2px;
}

ul {list-style-type:none;
}

a {text-decoration:none;color:#333537;}

a:hover {color:#0B5096;}

#center {
           	width:646px;
           	float:right;
           font-family:verdana;
           font-size:12px;
           margin-right:22px!important;
           margin-right:11px;
           	overflow-x:hidden;
           }

.titre
{
margin-top:2px;
background-image: url("images/haut_milieu.jpg");
   background-repeat: no-repeat;
margin: 0 ;
  height: 42px;
font-size:11px;
text-align:center;
font-family:arial;
line-height:33px;
color:#545759;
}

.toumy
{
background-image: url("images/milieu_repeat.jpg");
background-repeat:repeat-y;
margin:0 auto;
background-position:0px;
margin-left:-1px;
margin-left:0px!important!;
font-family:arial;
color:#545759;
margin-left:0px;
text-align:center;
font-size:11px;
}

.bastux
{
	margin:0;
	background-image: url("images/pied_milieu.jpg");
	background-position:0px bottom;
	background-repeat: no-repeat;
	height: 24px;
margin-left:0px;
margin-left:0px!important!
}

#avant_pied
{
	background-image: url("images/avant_pied.jpg");
	background-position:0px bottom;
	background-repeat: no-repeat;
	height: 131px;
        
}

#pied
{
background-image: url("images/pied.jpg");
background-repeat: no-repeat;
width: 942px;
height: 30px;
clear: both;
margin:0 auto;
margin-left:2px!important!;
text-align:center;
font-family:verdana;
font-size:10px;
}


.bubu
{
font-family:verdana;
font-size:10px;
}


.toumyou
{

background-image: url("images/milieu_repeat.jpg");
background-repeat:repeat-y;
width:646px;
margin-top:1px;
padding-left:20px;
font-size:10px;
text-align:center;
font-family:arial;
margin:0;
color:#545759;
font-size:11px;
}
